/* FORMS */
div.forms {
  margin: 0 20px;
  padding: 20px 0;
  background: #525252;
  background-image: linear-gradient(top, #3F3F3F 0%, #525252 100%);
  background-image: -o-linear-gradient(top, #3F3F3F 0%, #525252 100%);
  background-image: -moz-linear-gradient(top, #3F3F3F 0%, #525252 100%);
  background-image: -webkit-linear-gradient(top, #3F3F3F 0%, #525252 100%);
  background-image: -ms-linear-gradient(top, #3F3F3F 0%, #525252 100%);
  line-height: 150%;
  border-radius: 10px;
}

.error {
	border: 1px solid #B1222B!important;
	background: #B1222B!important;
  color: #FFFFFF;
}	

label {
	float: left;
	margin: 0 0 10px 20px;
}

label.req {
	font-weight: bold;
}

legend {
  font-size: 1.2em;
  border: 1px solid #3F3F3F;
  padding: 5px 15px;
  margin: 0;
  background: #3F3F3F;
  color: #FFFFFF;
  border-radius: 5px;
}

fieldset {
  border: 1px solid #3F3F3F;
  margin: 0 20px 10px;
  padding: 10px 20px;
  border-radius: 10px;
}

span.required {
	color: red;
	font-weight: bold;
}

input, select, textarea {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

input[type="text"], select {
  border: 1px solid #999999;
  float: right;
	width: 70%;
  padding: 3px;
	margin: 0 20px 0 0;
  border-radius: 5px;
	font-family: sans-serif;
	font-size: 0.9em;
} 

textarea {
  border: 1px solid #999999;
  border-radius: 5px;
  float: right;
	width: 70%;
	height: 180px;
	font-family: sans-serif;
	font-size: 0.9em;
  padding: 3px;
	margin: 0 20px 0 0;
  resize: none;
}


input[type="button"] {
	width: 70%;
  height: 40px;
  background: url('../images/forms-odeslat.png') center left no-repeat;
  border: none;
	float: right;
	margin: 10px 20px 0 0;
  color: transparent;
  cursor: pointer;
  cursor: hand;
} 

span.results {
	display: block;
	margin: 20px 0px;
	text-align: center;
	padding: 0px;
  font-size: 1.9em;
}

div.dark span.results {
	color: #FFFFFF;
}

div.light span.results {
    color: #B1222B;
}

.toolTip {
	position: absolute;
	display: none;

  background-color: #3F3F3F;
	opacity: 0.8;
	filter: alpha (opacity=80);

  border: 4px solid #B1222B;
  padding: 5px;
  width: 200px;
  display:none;
  color: #fff;
  text-align: left;
  font-size: 1em;

   border-radius: 5px;

  z-index: 9999;

} 

/* DOTAZNIK */
div#dotaznik label.left {
	width: 50%;
	margin: 0 0 10px;
}

div#dotaznik label.full {
	width: 100%;
	margin: 0 0 10px;
}

div#dotaznik label.left input[type="text"], 
div#dotaznik label.left select {
	width: 50%;
}

div#dotaznik input[type="button"] {
	width: auto;
  height: auto;
  background: #3F3F3F;
	margin: 10px 20px 0 0;
  color: #FFFFFF;
  padding: 10px;
  border: 1px solid #3F3F3F;
  border-radius: 5px;
} 


div#dotaznik label.full input[type="text"], 
div#dotaznik label.full select,
div#dotaznik label.full textarea {
	width: 75%;
}
